/* CSS Document */
/*
@media (max-width: 768px) {
  .logo {
    max-width: 70%;
  }
}

@media (max-width: 576px) {
  .logo {
    max-width: 50%;
  }
}
*/
@media (min-width: 1921px) {
  .row-cols-xl-5 > * {
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1920px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1820px;
  }
  .tm-kat {
    width: 432px !important;
  }
  .popup-search {
    left: 467px !important;
    width: 1231px !important;
    ;
  }
  .row-cols-xxl-4 > * {
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1400px) {
  .tm-kat {
    width: 308px;
  }
  .popup-search {
    left: 342px;
    width: 856px;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    display: block !important;
  }
}
@media (max-width: 1200px) {
  .tm-kat {
    width: 217px;
  }
  .popup-search {
    left: 251px;
    width: 587px;
  }
}
@media (max-width: 992px) {
  .hmenu {
    display: none !important;
  }
  .tmenu {
    display: block;
  }
  .popup-search {
    left: 12px;
    width: 530px;
  }
  .carousel-indicators {
    margin-bottom: 0;
  }
  .tform-desk {
    display: none !important;
  }
  .navbar #keyword {
    margin-left: 0;
  }
  .keyword-mobile {
    width: 530px;
  }
}
@media (max-width: 768px) {
    .popup-search {
        max-height: calc(100vh - 112px); 
    }    
  .ht1 {
    font-size: 1.2rem;
  }
  .ht2 {
    font-size: 0.61rem;
    margin-top: -6px;
  }
  .keyword-mobile {
    width: 350px;
  }
    
  .bli-img {
    float: left;
    width: 100%;
}
.bli-desc {
    float: left;
    width: 100%;
    margin-left:0;
}  
    
    
}
@media (max-width: 576px) {
  .popup-search {
    left: 12px;
    width: calc(100% - 24px);
  }   
  .popup-search .cpi-icon {
    width: 58px;
}    
  .ht1 {
    font-size: 1rem;
    margin-top: 10px;
  }
  .ht2 {
    font-size: 0.52rem;
    margin-top: -5px;
  }
  .logo {
    display: none;
  }
  .logo-mobile {
    display: block;
    max-width: 100px;
  }
  .h2, h2 {
    font-size: 1.7rem;
    margin-bottom: 2.7rem;
    letter-spacing: -1px;
  }
  .h2-logo img {
    height: 1.5rem;
    width: auto;
    margin-top: -0.5rem;
  }
  section {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .t-cash, .tm-kat {
    display: none !important;
  }
  .navbar #keyword {
    margin-left: 0px;
  }
  .wrapper-pulse {
    position: absolute;
    bottom: 40%;
    right: 18%;
  }
  .keyword-mobile {
    width: 280px;
  }
}
@media (max-width: 466px) {
  .keyword-mobile {
    width: 230px;
  }
}
@media (max-width: 420px) {
  .keyword-mobile {
    width: 210px;
  }
  .front-novelties .card-price {
    font-size: 1.3rem;
  }
  .front-novelties button {
    font-size: 0.8rem;
    padding: 3px 5px;
  }
  .front-novelties .card-article {
    font-size: 0.8rem;
    letter-spacing: -0.2px;
    margin-top: 1px;
    line-height: 0.8rem;
  }
}
@media (max-width: 389px) {
  .keyword-mobile {
    width: 180px;
  }
}